body {
    margin: 3vh;
}

input, input::placeholder {
    font-family: var(--standard-font-family);
    font-size: var(--teacher-font-size);
}

p {
    margin: 0;
}

a {
    text-decoration: none;
    color: white;
}

.maintenance_flex {
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

.header_maintenance {
    display: flex;
    flex-direction: row;
    column-gap: 1vh;
    max-height: 23vh;
}

.logo-row_maintenance {
    display: flex;
    flex-direction: row;
    width: 40%;
}

.logo_maintenance {
    max-width: 20vw;
    content: url("../img/logo_portrait_white.svg");
}

.logo_maintenance:hover {
    content: url("../img/logo_portrait.svg");
}

.description {
    min-height: fit-content;
}

.newsletter {
    width: 59%;
    align-self: center;
    /*justify-self: right;*/
    /*align-items: end;*/
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

.newsletter_input {
    margin-left: 1vh;
    margin-right: 1vh;
    max-width: 50%;
}

.monkey_construction {
    align-content: center;
    justify-content: center;
    height: 39vh;
}

.impressum_maintenance {
    text-align: right;
}

#error_message {
    color: lightgreen;
}

@media (orientation: portrait) and (max-device-width: 600px) {
    .header_maintenance {
        display: flex;
        flex-direction: column;
        max-height: unset;
        row-gap: 1vh;
    }


    .logo-row_maintenance {
        display: flex;
        flex-direction: row;
        width: 100%;
        max-height: 17vh;
    }

    .logo_maintenance {
        max-width: calc(100% - 12.5vh);
        content: url("../img/logo_landscape_white.svg");
    }

    .logo_maintenance:hover {
        content: url("../img/logo_landscape.svg");
    }

    .newsletter {
        width: 100%;
        align-self: start;
        text-align: center;
    }
}
